
body { margin: 0; cursor: default; }

h1, h2 { }
a { color: #000; text-decoration: underline; }
a:hover { text-decoration: none; }
ul { margin: 0; padding: 0; list-style-type: none; }
p { margin: 9px 0; }
.hide { display: none; }

.bread {height: 18px; margin-bottom: 13px; color: #2a2d34; text-decoration: none; font: 16px/46px 'Open Sans', sans-serif; }
.bread li { display: block; list-style-type: none; float: left; line-heighT: 18px; }
.bread li.separator { background: #f7e914; border-radius: 4px; width: 8px; height: 8px; position: relative; top: 7px; margin: 0 10px;}

.wall_main .content b { font-weight: bold; }

.wall_main table { border-collapse: collapse; }
.wall_main table td { border: 1px solid #2a2d34; }

.sidebar_menu_lvl2 li.open a { color: #000; text-decoration: none; cursor: default; }

.loader { text-align: center; position: absolute; z-index: 2000; background: #f9ffd5 url(/template/fancy-forms/loader-bw.gif) center center no-repeat; opacity: 0.7; }
.blackhole { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; background: #000; opacity: 0; display: none; cursor: pointer; }

.noselect { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; }
.clb { clear: both; }

.my-form { }
.my-form .line {  position: relative; margin-bottom: 10px; }
.my-form span { height: 26px; font: 17px/26px 'segoe_l', sans-serif; display: block; float: left; width: 200px; }
.my-form label { line-height: 26px;cursor: pointer; }
.my-form input { position: relative; margin: 0; font: 14px/26em 'segoe', sans-serif; width: 200px; outline: none; padding: 0 10px; border-radius: 13px; background: #fff; line-height: 26px; height: 26px; }
.my-form textarea {     border-width: 2px;    border-color: #aaa; position: relative; margin: 0; font: 14px/26em 'segoe', sans-serif; width: 200px; outline: none; padding: 0 10px; border-radius: 13px; background: #fff; line-height: 26px;  height: 130px; }
.my-form .radio input { float: left; width: 20px; }
.my-form .radio label { margin-left: 5px; display: block; float: left; }
.my-form .radio > div { height: 26px; }
.my-form .check input { position: relative; top: 2px; }
.my-form button { box-sizing: content-box; margin-top: 5px; outline: none; }
    
/* GALLERY */
.gallery .Tcol { float: left; width: 50%; padding-bottom: 20px; }
.gallery .Timg { float: left; padding-right: 10px; }
.gallery .Tdesc { padding-right: 10px; }
.gallery .Tdesc a { color: #000; }
.gallery h2 { margin: 0; padding: 0; font-weight: normal; }

.gallery .imgwrp { float: left; position: relative; width: 106px; height: 106px; margin: 0 23px 23px 0; }
.gallery .imgwrp img { border: 2px solid #fff; width: 106px; height: 106px; position: absolute; top: 0; left: 0;  box-shadow: 0 0 10px #5C5035;
-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; 
/*
-webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; 
*/
}
.gallery .imgwrp img:hover { box-shadow: 0 0 14px #312B1B; 
/*
top: -1px; left: -1px; width: 106px; height: 106px; 
*/ 
}


/* COPYRIGHT */
div#sm-copy{ width: 184px; height: 51px; position: absolute; }
div#sm-copy a#copyright-img { display: block; text-decoration: none;  width: 184px; height: 46px; background: url("/template/inject/copyright.png") no-repeat; position: absolute; }
div#sm-copy a#copyright-text { text-decoration: none; color: #fff; text-align: center; width: 141px; left: 43px; position: absolute; top: 36px; font-family: Tahoma; font-size: 11px; }
div#sm-copy.b a#copyright-text { color: #000; }
div#sm-copy a#copyright-img.pos-1{ background-position: 0 0; }
div#sm-copy a#copyright-img.pos-2{ background-position: 0 -46px; }
div#sm-copy a#copyright-img.pos-3{ background-position: 0 -92px; }
div#sm-copy a#copyright-img.pos-4{ background-position: 0 -138px; }
div#sm-copy a#copyright-img.pos-5{ background-position: 0 -184px; }
div#sm-copy a#copyright-img.pos-z{ background-position: 0 -230px; }
div#sm-copy a#copyright-img.pos-x{ background-position: 0 -276px; }
div#sm-copy a#copyright-img.pos-c{ background-position: 0 -322px; }
